Subject: RE:Message from Walmart.com Customer: Ask a question, 200011042285770 #Ref 2023080900306512
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 10 Aug 2023 07:50:29 -0700

Hello Patricia / Walmart -

Thank you for your order with Designer Living. As per checking, your order was placed 8/9/2023. Please allow 1-8 business days for FedEx to deliver your order.

For easy tracking of your order, simply go to www.fedex.com and enter 782295807906 as your tracking number.

Should you have more concerns, do not hesitate to send us an email.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Patricia Wilkinson wants to connect with you for the order below:

Customer Order Number:  200011042285770

Purchase Order No:  None

Reason for Contact:  Ask a question

Item name/number:  Madison Park Lilac Soft Solid Lightweight All Season Down Alternative Blanket with Satin Trim, Full/Queen/235957603

Customer Message:

Hello there! I rented a cabin for a week and I leave on the 15th. I was wondering if I could get it in time? I understand that you might be extremely busy, so if you can’t it’s not a big deal. Thank you for your time!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team